.pagetext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal}
.tagtext {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: normal}
.minitext {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: normal}
.titletext {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: normal}
.hugetext {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; line-height: normal}
.uicat {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; text-decoration: none; font-style: normal; font-weight: bold}
.uicsub {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; text-decoration: none; font-style: normal;}
.uimini {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: normal; text-decoration: none; font-style: normal}
.itquote {  font-family: Times New Roman, Times, serif; font-size: 12px; line-height: normal; text-decoration: none; font-style: italic}
.codetext {  font-family: Courier New, Courier, monospace; font-size: 12px; line-height: normal}
